Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009174 [DCSS] Bug Report minor random 2014-11-11 06:50 2014-11-17 18:46
Reporter doy View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009174: error generating layout_big_octagon
Description During ./crawl --builddb:

/home/travis/build/crawl-ref/crawl-ref/crawl-ref/source/dat/des/builder/layout.des:388: Could not find feature '.' to replace

Found by Travis, build log at https://travis-ci.org/crawl-ref/crawl-ref/jobs/40619753 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0008596resolvedMedar Lua error message when entering new floor 

-  Notes
(0027791)
sgrunt (administrator)
2014-11-17 18:46

I've papered over this issue with 0.16-a0-2377-gee7d12e, but a more fundamental look at the layout as it stands now would be a good thing.

- Issue History
Date Modified Username Field Change
2014-11-11 06:50 doy New Issue
2014-11-11 22:43 doy Status new => assigned
2014-11-11 22:43 doy Assigned To => sgrunt
2014-11-17 18:46 sgrunt Note Added: 0027791
2014-11-17 18:46 sgrunt Status assigned => resolved
2014-11-17 18:46 sgrunt Resolution open => done
2014-11-17 18:46 sgrunt Fixed in Branch => 0.16 development branch
2015-12-22 16:12 Medar Relationship added has duplicate 0008596


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker